@import url('/wp-content/uploads/fonts/downcome/downcome.css');
.title-1{
  font-size: 80px;
  font-weight: normal;  
}

.slide-meta{
  color: #FF6666;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
}

.kamour-menu {
  list-style: none;
  padding: 0; }
  .kamour-menu .nav-item {
    font-family: Akrobat, Tanseek, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1rem !important;
    font-weight: 500;
    margin-right: 10px !important; }
    .kamour-menu .nav-item:before {
      margin-right: 10px; }
      .kamour-menu .nav-item.active a {
        color: #FF6666; }

        #skip-video, #go-to-top, #toggle-sound, #replay-video {
          bottom: 20px;
          right: 20px;
          color: white;
          cursor: pointer; }

          #skip-video, #toggle-sound, #replay-video {
            position: absolute;
            z-index: 2; }

            body.admin-bar #skip-video{
              transform: translateY(-32px);
            }

            #skip-video {
              font-size: 1.1rem; }

              #toggle-sound {
                right: 47px !important;
                font-size: 1.6rem;
                line-height: 0.8; }

                #replay-video {
                  display: none;
                  font-size: 2rem; }
